body{

    a{
        text-decoration: none;
        border:none;
    }
    .card{
        border:1px solid #cecece;
        border-radius: 8px;
        padding:20px;  
        margin:20px 5px;
        box-shadow:4px 4px 10px #cecece; 
        .card-title{
            border-bottom:1px solid #cecece;
            padding-bottom:20px;
            font-size:28px;
            font-weight:bold;
            color:rgb(43, 118, 161);
        }
        .card-body{
            .card-text{
                text-align:justify;
            }
        }
        .card-footer{
            margin-top:30px;
            text-align:center;
        }
        
    }
    
    .summary-img{
        width:180px;
        height:180px;
        margin:0 15px 10px 0;
        
    }

    .detail-img{
        width:100%;
        height:auto;
        margin:0 15px 10px 0;
    }

    .vis-img-thumb{
        width:120px;
        height:120px;
        border:none;
        margin:10px;
        
    }

    .viz-active {
        border:2px solid coral;
    }

    .reveal_item {
        opacity:0;
        transform: translateY(50px);
        transition: all 400ms;
    }

    .reveal_item-in { 
        opacity:1;
        transform: translateY(0px);; 
    }

    h3{
        color:coral;
    }
}